Skip to main content

Samsung Products Multiple Vulnerabilities

Release Date: 7 Nov 2023 5556 Views

RISK: Extremely High Risk

TYPE: Operating Systems - Mobile & Apps

TYPE: Mobile & Apps

Multiple vulnerabilities were identified in Samsung Products. A remote attacker could exploit some of these vulnerabilities to trigger  elevation of privilege, remote code execution, denial of service, security restriction bypass, data manipulation and sensitive information disclosure on the targeted system.

 

Note:

There are indications that CVE-2023-4863 and CVE-2023-4211 are under active exploitation in the wild.

 

CVE-2023-4863: Heap buffer overflow in libwebp.

CVE-2023-4211: A local non-privileged user can make improper GPU memory processing operations to gain access to already freed memory.


Impact

  • Elevation of Privilege
  • Information Disclosure
  • Remote Code Execution
  • Security Restriction Bypass
  • Denial of Service
  • Data Manipulation

System / Technologies affected

  • Android 11, 12, 13

 

For affected products, please refer to the link below:

https://security.samsungmobile.com/securityUpdate.smsb


Solutions

Before installation of the software, please visit the vendor web-site for more details.


Vulnerability Identifier


Source


Related Link